header #block-cirrocumulus-site-branding {
    z-index: 5;
    position: relative;
}

.red-text, .red-text a {
    color: #A21E21;
}

.job-noticed {
    margin: 1em 0 0;
    font-size: min(3vw, 1em);
    
    a {
        text-decoration: underline;
        
        &:hover {
            text-decoration: none;
        }
    }
}

.container-store-hours {
    display: flex;
    justify-content: space-between;
    width: 13em;
    margin: auto;
}

.container-store-hours p {
    color: #A21E21;
    font-weight: 600;
}

.online-order {
    color: #A21E21 !important;
}

.views-view-responsive-grid--horizontal {
    padding: 2em 3%;
}

.photoswipe-gallery header h1 {
    color: black !important;
    text-align: center;
    margin: 3em .5em 0;
}

.menu-pdf-button {
    margin: 2.5em auto;
}

@media screen and (min-width: 750px) {
    
    header ul li {
        margin: 0 1em;
    }
    
    header #block-cirrocumulus-site-branding {
        margin: 0 1em 1em;
        width: min(20%, 13em);
    }
    
    .container-store-hours {
        margin-left: auto;
        margin-right: 20%;
        margin-bottom: -3em;
        font-size: 1.2em;
    }
    
    header ul:after {
        top: 50%;
        left: 50%;
        transform: translate(-50%, 50%);
    }
    
    .views-view-responsive-grid {
        --views-responsive-grid--column-count: 4!important;	
    }
}

@media screen and (min-width: 750px) {
    
    header ul {
        font-size: min(1.6vw, 1.2em);
    }
}

@media screen and (min-width: 900px) {
    
    .views-view-responsive-grid--horizontal {
        padding: 2em 5%;
    }
}

@media screen and (min-width: 1000px) {
    
    .container-store-hours {
        margin-bottom: -4em;
    }
}


@media screen and (min-width: 1750px) {
    
    .views-view-responsive-grid--horizontal {
        padding: 2em calc((100vw - 1450px)/2);
    }
}

/* Home page styles */

.page-node-type-home-page #block-cirrocumulus-content div:nth-child(3) {
    padding-left: 0;
    padding-right: 0;
}

.page-node-type-home-page .what-find-tiles a {
    color: white;
}

@media screen and (min-width: 900px) {
    .home-dark-gray-section {
        margin-bottom: 2em;
    }
}

#block-cirrocumulus-footer {
    position: relative;
}

.why-buy-tiles-second, .why-buy-tiles, .what-find-main-title {
    padding-left: 6%;
    padding-right: 6%;
    
    @media screen and (min-width: 1750px) {
        padding-left: calc((100vw - 1450px) / 2);
        padding-right: calc((100vw - 1450px) / 2);
    }
    
    @media screen and (min-width: 900px) and (max-width: 1749px) {
        padding-left: 8%;
        padding-right: 8%;
    }
}

.tile:hover {
    transition: 0.3s;
    transform: scale(1.05);
    cursor: pointer;
}

.tile {
    transition: 0.3s;
}

#block-cirrocumulus-bottomhome {
    font-size: 3vw;
    padding: 2em 6%;
    
    @media screen and (min-width: 1750px) {
        padding: 2em calc((100vw - 1450px) / 2);
    }
    
    @media screen and (min-width: 900px) and (max-width: 1749px) {
        padding: 2em 8%;
    }
    
    @media screen and (min-width: 750px) {
        font-size: 1.5em;
    }
}

.video {
    display: flex;
    justify-content: center;
    margin-top: 2em;
    margin-bottom: 4em;
}

.video iframe {
    @media screen and (max-width: 1465px) {
        width: 90vw;
        height: 47vw;
    }
}

.why-buy {
    background: #ebebeb;
    padding-top: 2em;
    padding-bottom: 5em;
    
    .why-title {
        color: black;
    }
}

.why-buy-tiles {
    margin-top: 2em;
    display: flex;
    justify-content: space-between;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    
    @media screen and (max-width: 749px) {
        flex-direction: column;
    }
}

.why-buy-tiles-second {
    display: flex;
    justify-content: space-between;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    
    @media screen and (max-width: 749px) {
        flex-direction: column;
        margin-top: 0;
    }
}

.why-tile {
    text-align: center;
    h3, p {
        margin-top: 0;
        margin-bottom: 0;
        line-height: .8;
    }
    
    img {
        height: 112px;
        width: auto;
    }
    
    .icon-p {
        display: flex;
        justify-content: center;
        margin-bottom: 1em;
    }
    
    @media screen and (max-width: 749px) {
        margin-top: 3em;
    }
}

.icon-text {
    font-size: clamp(22px, 2vw, 35px);
}

.icon-red-text {
    color: #A41D21;
    font-style: italic;
    font-size: clamp(25px, 2.1vw, 40px);
}

.contact-us-button {
    margin-top: -1.1em;
    margin-bottom: 4em;
}

.what-find-tiles {
    display: flex;
    align-items: baseline;
    justify-content: space-evenly;
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5em;
    margin-top: 2em;
    
    @media screen and (max-width: 749px) {
        flex-direction: column;
        align-items: center;
    }
}

.tile {
    max-width: 435px;
    margin-left: 10px;
    margin-right: 10px;
}

.what-text {
    align-content: center;
    text-align: center;
    background-color: black;
    color: white;
    text-transform: uppercase;
    font-size: clamp(20px, 2.2vw, 30px);
    margin-top: 0;
    height: 65px;
    border-radius: 0 0 10px 10px;
}

.what-tile-image {
    margin-bottom: 0;
}

.beef-icon img {
    max-height: 100px;
    margin-bottom: 12px;
}

.menu-thumb {
    text-align: center;
    margin: auto;
    max-width: 500px;
}

/* Hiring page styles */

#block-cirrocumulus-views-block-job-opening-display-block-1 .views-row {
    display: flex;
    @media screen and (max-width: 1100px) {
        flex-direction: column;
        text-align: center;
    }
}

.path-job-application .layout-generic-banner-text h1 {
    margin-top: -.5em;
}

.path-job-application #block-cirrocumulus-content .hiring {
    text-align: center;
    position: absolute;
    z-index: 4;
    width: 90%;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, 130%);
    transform: translate(-50%, 130%);
    margin-top: 3.5em;
    font-family: "Rozha One", serif;
    color: white;
    
    @media screen and (min-width: 750px) {  
        -webkit-transform: translate(-50%, 50%);
        transform: translate(-50%, 50%);
    }
    
    @media screen and (min-width: 1235px) {
        -webkit-transform: translate(-50%, 80%);
        transform: translate(-50%, 80%);
    }
    
    @media screen and (min-width: 2000px) {
        margin-top: 6.5em;
    }
}

.path-job-application .layout-featured-product {
    display: none;
}

#block-cirrocumulus-views-block-job-opening-display-block-1 {
    padding: 2em 6%;
    
    @media (min-width: 900px) {
        padding: 2em 8%;
    }
    
    @media (min-width: 1750px) {
        padding: 2em calc((100vw - 1450px) / 2);
    }
   
}

#block-cirrocumulus-views-block-job-opening-display-block-1 img {
    border-radius: .2em;
    -webkit-box-shadow: 4px 4px 9px -3px rgba(127, 127, 127, 0.8);
    box-shadow: 4px 4px 9px -3px rgba(127, 127, 127, 0.8);
    max-width: 500px;
    aspect-ratio: 5 / 3;
    object-fit: cover;
    
    @media screen and (max-width: 1100px) {
        margin-left: auto;
        margin-right: auto;
    }
}

#block-cirrocumulus-views-block-job-opening-display-block-1 .views-row {
    margin-bottom: 3em;
    
    @media screen and (min-width: 751px) {
        margin-bottom: 6em;
    }
}

#block-cirrocumulus-views-block-job-opening-display-block-1 .views-field-field-button {
    margin-left: 2em;
    @media screen and (min-width: 1101px) {
        width: 60%;
    }
}

#block-cirrocumulus-views-block-job-opening-display-block-1 .views-field-field-button p {
    font-size: 3vw;
    
    @media screen and (min-width: 750px) {
        font-size: 1.5em;
    }
}

#block-cirrocumulus-views-block-job-opening-display-block-1 .views-field-field-photo {
    @media screen and (min-width: 1101px) {
        width: 40%;
    }
}


#block-cirrocumulus-views-block-job-opening-display-block-1 .views-field-field-button .button {
    display: inline-flex;
    
}
   

#block-cirrocumulus-views-block-job-opening-display-block-1 .views-field-field-button a:hover {
    transition: .4s;
    -webkit-transition: .4s;
    transform: scale(1.15);
    cursor: pointer; 
}

#block-cirrocumulus-views-block-job-opening-display-block-1 .job-title h2 {
    @media screen and (min-width: 1101px) {
    margin-top: 0;
    margin-bottom: .5em;
    }
   
}

.path-job-application #block-cirrocumulus-webform {
    margin-top: 50px;
    margin-bottom: 50px;
    border-radius: 8px;
    
    label, legend {
        color: white;
    }
}

.path-job-application #edit-open-positions .js-form-type-checkbox input , .path-job-application #edit-full-part-time .js-form-type-radio input {
    width: 10%;
    
}

.path-job-application #edit-open-positions .js-form-type-checkbox input:hover {
    cursor: pointer;
    
}

.path-job-application #edit-name--wrapper {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}

#edit-full-part-time--wrapper {
    margin-top: .5em;
}
